Foreman - Refactor #19588

Allow csv exporter to define different header row

05/18/2017 10:04 AM - Tomer Brisker

Status: Closed

Priority: Normal

Assignee: Tomer Brisker

Category: Plugin integration

Target version: 1.16.0

Difficulty:

Triaged:

Bugzilla link:

Pull request: https://github.com/theforeman/foreman/p
ull/4538,

https://github.com/theforeman/foreman/p

ull/4578

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Associated revisions

Revision a22bfc2d - 06/07/2017 04:03 AM - Tomer Brisker
Fixes #19588 - Allow setting custom headers in CSV export

Revision 27582273 - 06/12/2017 02:27 PM - Tomer Brisker

Refs #19588 - Allow passing header to csv responder

Revision f82ed0fc - 08/08/2017 12:48 PM - Tomer Brisker
Fixes #19588 - Allow setting custom headers in CSV export

(cherry picked from commit a22bfc2df82798c2c2212dcde26936d5dfecfOad)

Revision 8296bfc7 - 08/08/2017 12:48 PM - Tomer Brisker

Refs #19588 - Allow passing header to csv responder

(cherry picked from commit 275822738339a16b16e0ef1eaaa884ad6f26de46)

History

#1 - 05/18/2017 10:04 AM - Tomer Brisker
- Tracker changed from Bug to Refactor

- Assignee set to Tomer Brisker

#2 - 05/18/2017 10:18 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/4538 added

#3 - 06/07/2017 05:01 AM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset a22bfc2df82798c2c2212dcde26936d5dfecfOad.

#4 - 06/08/2017 10:40 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/4578 added
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/a22bfc2df82798c2c2212dcde26936d5dfecf0ad

#5 - 06/14/2017 02:28 PM - Marek Hulan

- translation missing: en.field_release set to 240

#6 - 09/25/2017 06:10 AM - Daniel Lobato Garcia

- Category set to Plugin integration
